ren calforna.1r1 calforna.mid
if exist DEMO1.DMO ren DEMO1.DMO DEMO1.2r1
ren demo1.1r1 demo1.dmo
ren snoop2.1r1 snoop2.mid
if exist USER.CON ren USER.CON USER.2r1
ren user.1r1 user.con
duke3d
ren calforna.mid calforna.1r1
ren demo1.dmo demo1.1r1
ren snoop2.mid snoop2.1r1
ren user.con user.1r1
if exist demo1.2r1 ren demo1.2r1 demo1.dmo
if exist user.2r1 ren user.2r1 user.con
